Bug 23527 - init script error
init script error
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: ypserv (Show other bugs)
7.1
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Florian La Roche
Aaron Brown
Florence Beta-3
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-07 06:35 EST by Michael Redinger
Modified: 2007-03-26 23:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-07 06:35:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michael Redinger 2001-01-07 06:35:10 EST
/etc/init.d/ypserv is started before and stopped after netfs. Therefore, if
 /usr is on a NFS server, start will fail (/usr/sbin/ypserv ...).
netfs shutdown will also fail first(ypserv still running), then kill
ypserv.
Comment 1 Bernhard Rosenkraenzer 2001-01-11 14:09:17 EST
Fixed.

Note You need to log in before you can comment on or make changes to this bug.